# Makefile.in generated by automake 1.16.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

#-*-Mode:make;coding:utf-8;tab-width:4;c-basic-offset:4-*-
# ex: set ft=make fenc=utf-8 sts=4 ts=4 sw=4 noet nomod:
VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = tests/count/gopath
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_backtrace.m4 \
	$(top_srcdir)/m4/ax_boost_base.m4 \
	$(top_srcdir)/m4/ax_boost_check_header.m4 \
	$(top_srcdir)/m4/ax_boost_system.m4 \
	$(top_srcdir)/m4/ax_boost_thread.m4 \
	$(top_srcdir)/m4/ax_boost_version.m4 \
	$(top_srcdir)/m4/ax_cabal_version.m4 \
	$(top_srcdir)/m4/ax_check_class.m4 \
	$(top_srcdir)/m4/ax_check_header_macro.m4 \
	$(top_srcdir)/m4/ax_check_private_header.m4 \
	$(top_srcdir)/m4/ax_check_private_lib.m4 \
	$(top_srcdir)/m4/ax_check_rqrd_class.m4 \
	$(top_srcdir)/m4/ax_clock_gettime.m4 \
	$(top_srcdir)/m4/ax_compare_version.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_compiler_version.m4 \
	$(top_srcdir)/m4/ax_cxx_check_header.m4 \
	$(top_srcdir)/m4/ax_cxx_exceptions.m4 \
	$(top_srcdir)/m4/ax_erlang_otp_version.m4 \
	$(top_srcdir)/m4/ax_gmp.m4 \
	$(top_srcdir)/m4/ax_lib_socket_nsl.m4 \
	$(top_srcdir)/m4/ax_prog_go_version.m4 \
	$(top_srcdir)/m4/ax_prog_jar.m4 \
	$(top_srcdir)/m4/ax_prog_java.m4 \
	$(top_srcdir)/m4/ax_prog_java_works.m4 \
	$(top_srcdir)/m4/ax_prog_javac.m4 \
	$(top_srcdir)/m4/ax_prog_javac_works.m4 \
	$(top_srcdir)/m4/ax_prog_python_version.m4 \
	$(top_srcdir)/m4/ax_prog_ruby_version.m4 \
	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/ax_python_c.m4 \
	$(top_srcdir)/m4/ax_recursive_eval.m4 \
	$(top_srcdir)/m4/ax_syscall_lock.m4 \
	$(top_srcdir)/m4/ax_try_compile_java.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = go.mod
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__maybe_remake_depfiles =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/go.mod.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
ATS2CC = @ATS2CC@
ATS2OPT = @ATS2OPT@
ATS2_CFLAGS = @ATS2_CFLAGS@
ATS2_LDFLAGS = @ATS2_LDFLAGS@
ATS2_LIB = @ATS2_LIB@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BACKTRACE_CPPFLAGS = @BACKTRACE_CPPFLAGS@
BACKTRACE_LDFLAGS = @BACKTRACE_LDFLAGS@
BACKTRACE_LIB = @BACKTRACE_LIB@
BFD_LDFLAGS = @BFD_LDFLAGS@
BFD_LIB = @BFD_LIB@
BFD_PATH = @BFD_PATH@
BOOST_CPPFLAGS = @BOOST_CPPFLAGS@
BOOST_EXCEPTION_ALL_HPP_CFLAGS = @BOOST_EXCEPTION_ALL_HPP_CFLAGS@
BOOST_EXCEPTION_ALL_HPP_PATH = @BOOST_EXCEPTION_ALL_HPP_PATH@
BOOST_LDFLAGS = @BOOST_LDFLAGS@
BOOST_PREPROCESSOR_HPP_CFLAGS = @BOOST_PREPROCESSOR_HPP_CFLAGS@
BOOST_PREPROCESSOR_HPP_PATH = @BOOST_PREPROCESSOR_HPP_PATH@
BOOST_SYSTEM_LIB = @BOOST_SYSTEM_LIB@
BOOST_THREAD_LIB = @BOOST_THREAD_LIB@
BOOST_UNORDERED_MAP_HPP_CFLAGS = @BOOST_UNORDERED_MAP_HPP_CFLAGS@
BOOST_UNORDERED_MAP_HPP_PATH = @BOOST_UNORDERED_MAP_HPP_PATH@
BUILD_KERNEL_VERSION = @BUILD_KERNEL_VERSION@
BUILD_MACHINE = @BUILD_MACHINE@
BUILD_OPERATING_SYSTEM = @BUILD_OPERATING_SYSTEM@
BUILD_REPOSITORY_VERSION = @BUILD_REPOSITORY_VERSION@
BUILD_TIME = @BUILD_TIME@
CABAL = @CABAL@
CABAL_SANDBOX = @CABAL_SANDBOX@
CABAL_VERSION = @CABAL_VERSION@
CABAL_VERSION_MAJOR = @CABAL_VERSION_MAJOR@
CC = @CC@
CFLAGS = @CFLAGS@
CLOUDI_ARG_NODE_COOKIE = @CLOUDI_ARG_NODE_COOKIE@
CLOUDI_ARG_NODE_NAME = @CLOUDI_ARG_NODE_NAME@
CLOUDI_ARG_NODE_NAME_LONG = @CLOUDI_ARG_NODE_NAME_LONG@
CLOUDI_ARG_NODE_NAME_SHORT = @CLOUDI_ARG_NODE_NAME_SHORT@
CLOUDI_CONF = @CLOUDI_CONF@
CLOUDI_CORE_RELEASE_OPTIONS = @CLOUDI_CORE_RELEASE_OPTIONS@
CLOUDI_CORE_RELEASE_VERSION = @CLOUDI_CORE_RELEASE_VERSION@
CLOUDI_LONG_TEST_TIMEOUT = @CLOUDI_LONG_TEST_TIMEOUT@
CLOUDI_NODE_ARGS = @CLOUDI_NODE_ARGS@
CLOUDI_NODE_NAME = @CLOUDI_NODE_NAME@
CLOUDI_PID_FILE = @CLOUDI_PID_FILE@
CLOUDI_TEST_TIMEOUT = @CLOUDI_TEST_TIMEOUT@
CLOUDI_TEST_VMARGS = @CLOUDI_TEST_VMARGS@
CLOUDI_UMASK = @CLOUDI_UMASK@
CLOUDI_UUID_V1_VARIANT = @CLOUDI_UUID_V1_VARIANT@
CONFIG_TESTS_ATS2_COUNT = @CONFIG_TESTS_ATS2_COUNT@
CONFIG_TESTS_ATS2_HTTP_REQ = @CONFIG_TESTS_ATS2_HTTP_REQ@
CONFIG_TESTS_ATS2_MESSAGING = @CONFIG_TESTS_ATS2_MESSAGING@
CONFIG_TESTS_ATS2_MSG_SIZE = @CONFIG_TESTS_ATS2_MSG_SIZE@
CONFIG_TESTS_ATS2_NULL = @CONFIG_TESTS_ATS2_NULL@
CONFIG_TESTS_GO_COUNT = @CONFIG_TESTS_GO_COUNT@
CONFIG_TESTS_GO_HTTP_REQ = @CONFIG_TESTS_GO_HTTP_REQ@
CONFIG_TESTS_GO_MESSAGING = @CONFIG_TESTS_GO_MESSAGING@
CONFIG_TESTS_GO_MSG_SIZE = @CONFIG_TESTS_GO_MSG_SIZE@
CONFIG_TESTS_GO_NULL = @CONFIG_TESTS_GO_NULL@
CONFIG_TESTS_HASKELL_COUNT = @CONFIG_TESTS_HASKELL_COUNT@
CONFIG_TESTS_HASKELL_HTTP_REQ = @CONFIG_TESTS_HASKELL_HTTP_REQ@
CONFIG_TESTS_HASKELL_MESSAGING = @CONFIG_TESTS_HASKELL_MESSAGING@
CONFIG_TESTS_HASKELL_MSG_SIZE = @CONFIG_TESTS_HASKELL_MSG_SIZE@
CONFIG_TESTS_HASKELL_NULL = @CONFIG_TESTS_HASKELL_NULL@
CONFIG_TESTS_OCAML_COUNT = @CONFIG_TESTS_OCAML_COUNT@
CONFIG_TESTS_OCAML_HTTP_REQ = @CONFIG_TESTS_OCAML_HTTP_REQ@
CONFIG_TESTS_OCAML_MESSAGING = @CONFIG_TESTS_OCAML_MESSAGING@
CONFIG_TESTS_OCAML_MSG_SIZE = @CONFIG_TESTS_OCAML_MSG_SIZE@
CONFIG_TESTS_OCAML_NULL = @CONFIG_TESTS_OCAML_NULL@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXFLAGS = @CXXFLAGS@
CXX_COMPILER_VENDOR_VERSION = @CXX_COMPILER_VENDOR_VERSION@
CXX_DEPENDENCIES_VERSIONS = @CXX_DEPENDENCIES_VERSIONS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DIALYZER = @DIALYZER@
DLLTOOL = @DLLTOOL@
DL_LDFLAGS = @DL_LDFLAGS@
DL_LIB = @DL_LIB@
DL_PATH = @DL_PATH@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
DWARF_LDFLAGS = @DWARF_LDFLAGS@
DWARF_LIB = @DWARF_LIB@
DWARF_PATH = @DWARF_PATH@
DW_LDFLAGS = @DW_LDFLAGS@
DW_LIB = @DW_LIB@
DW_PATH = @DW_PATH@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ELF_LDFLAGS = @ELF_LDFLAGS@
ELF_LIB = @ELF_LIB@
ELF_PATH = @ELF_PATH@
ERL = @ERL@
ERLANG_ERTS_VER = @ERLANG_ERTS_VER@
ERLANG_LIB_DIR = @ERLANG_LIB_DIR@
ERLANG_LIB_DIR_erl_interface = @ERLANG_LIB_DIR_erl_interface@
ERLANG_LIB_DIR_eunit = @ERLANG_LIB_DIR_eunit@
ERLANG_LIB_DIR_snmp = @ERLANG_LIB_DIR_snmp@
ERLANG_LIB_DIR_ssl = @ERLANG_LIB_DIR_ssl@
ERLANG_LIB_VER_erl_interface = @ERLANG_LIB_VER_erl_interface@
ERLANG_LIB_VER_eunit = @ERLANG_LIB_VER_eunit@
ERLANG_LIB_VER_snmp = @ERLANG_LIB_VER_snmp@
ERLANG_LIB_VER_ssl = @ERLANG_LIB_VER_ssl@
ERLANG_OTP_VER = @ERLANG_OTP_VER@
ERLANG_OTP_VER_MAJOR = @ERLANG_OTP_VER_MAJOR@
ERLANG_OTP_VER_MAJOR_MINOR = @ERLANG_OTP_VER_MAJOR_MINOR@
ERLANG_OTP_VER_MINOR = @ERLANG_OTP_VER_MINOR@
ERLANG_OTP_VER_PATCH = @ERLANG_OTP_VER_PATCH@
ERLANG_OTP_VER_RELEASE_CANDIDATE = @ERLANG_OTP_VER_RELEASE_CANDIDATE@
ERLANG_ROOT_DIR = @ERLANG_ROOT_DIR@
ERLC = @ERLC@
ERLCFLAGS = @ERLCFLAGS@
ERLC_OPTS = @ERLC_OPTS@
ERL_ARGS_FILE_PARSE = @ERL_ARGS_FILE_PARSE@
ERL_OPTS = @ERL_OPTS@
ESCRIPT = @ESCRIPT@
EXECINFO_LDFLAGS = @EXECINFO_LDFLAGS@
EXECINFO_LIB = @EXECINFO_LIB@
EXECINFO_PATH = @EXECINFO_PATH@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GHC = @GHC@
GHC_PKG = @GHC_PKG@
GMP_H_CFLAGS = @GMP_H_CFLAGS@
GMP_H_PATH = @GMP_H_PATH@
GMP_LDFLAGS = @GMP_LDFLAGS@
GMP_LIB = @GMP_LIB@
GMP_PATH = @GMP_PATH@
GO = @GO@
GO_VERSION = @GO_VERSION@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVA = @JAVA@
JAVAC = @JAVAC@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBM = @LIBM@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
NODE = @NODE@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OCAMLC = @OCAMLC@
OCAMLDEP = @OCAMLDEP@
OCAMLFLAGS = @OCAMLFLAGS@
OCAMLMKLIB = @OCAMLMKLIB@
OCAMLOPT = @OCAMLOPT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PATSHOME = @PATSHOME@
PERL = @PERL@
PHP = @PHP@
PTHREAD_CC = @PTHREAD_CC@
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
PTHREAD_CXX = @PTHREAD_CXX@
PTHREAD_LIBS = @PTHREAD_LIBS@
PYLINT = @PYLINT@
PYTHON = @PYTHON@
PYTHON_CFLAGS = @PYTHON_CFLAGS@
PYTHON_CONFIG = @PYTHON_CONFIG@
PYTHON_LDFLAGS = @PYTHON_LDFLAGS@
PYTHON_VERSION = @PYTHON_VERSION@
RANLIB = @RANLIB@
REBAR = @REBAR@
REBAR_ARGS = @REBAR_ARGS@
RT_LIB = @RT_LIB@
RUBY = @RUBY@
RUBY_VERSION = @RUBY_VERSION@
SECCOMP_LDFLAGS = @SECCOMP_LDFLAGS@
SECCOMP_LIB = @SECCOMP_LIB@
SECCOMP_PATH = @SECCOMP_PATH@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
SYSCALL_LOCK_LDFLAGS = @SYSCALL_LOCK_LDFLAGS@
SYSCALL_LOCK_LIB = @SYSCALL_LOCK_LIB@
SYSCALL_LOCK_TYPE = @SYSCALL_LOCK_TYPE@
UNWIND_LDFLAGS = @UNWIND_LDFLAGS@
UNWIND_LIB = @UNWIND_LIB@
UNWIND_PATH = @UNWIND_PATH@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__leading_dot = @am__leading_dot@
am__tar = @am__tar@
am__untar = @am__untar@
ax_pthread_config = @ax_pthread_config@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
cloudi_bindir = @cloudi_bindir@
cloudi_confdir = @cloudi_confdir@
cloudi_logdir = @cloudi_logdir@
cloudi_prefix = @cloudi_prefix@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
javadir = @javadir@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
runstatedir = @runstatedir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
instdir = "$(DESTDIR)$(cloudi_prefix)/tests/count"
CLEANFILES = count_go
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign --ignore-deps tests/count/gopath/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign --ignore-deps tests/count/gopath/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
go.mod: $(top_builddir)/config.status $(srcdir)/go.mod.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile all-local
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-exec-am install-strip

.PHONY: all all-am all-local check check-am clean clean-generic \
	clean-libtool cscopelist-am ctags-am distclean \
	distclean-generic distclean-libtool distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-exec-hook install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am tags-am uninstall \
	uninstall-am

.PRECIOUS: Makefile


all-local: count_go

count_go: main.go
	GOBIN=$(abs_builddir) $(GO) install -x count_go

install-exec-hook: count_go
	$(MKDIR_P) $(instdir)
	$(INSTALL_SCRIPT) count_go $(instdir)

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
